PHP Manual
Prev |  | Next

# SWFShape->movePenTo()

(no version information, might be only in CVS)

SWFShape->movePenTo() -- Moves the shape's pen

## Description

class SWFShape {
void movePenTo ( int x, int y )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfshape->setrightfill() move the shape's pen to (`x`,`y`) in the shape's coordinate space.

## Return Values

No value is returned.

## See Also

SWFShape->movePen()

Prev | Home | Next
SWFShape->movePen() | Up | SWFShape->setLeftFill()